all options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: emacspeak-ss  ]

Package: emacspeak-ss (1.12.1-8)

Links for emacspeak-ss

Screenshot

Debian Resources:

Download Source Package emacspeak-ss:

Maintainers:

Similar packages:

Emacspeak-taleservere for flere synthesizere

Emacspeak-ss er en grænseflade mellem Emacspeak og en af flere talesynthesizere: DoubleTalk PC version 5.20 eller senere (intern), DoubleTalk LT version 4.20 eller senere (version for den serielle port), LiteTalk version 4.30 eller senere, Braille 'n Speak, Type 'n Speak, Braille Lite, Apollo 2 fra Dolphin eller Accent SA. Hvis du har en DoubleTalk PC, skal du også bruge dtlk-enhedsdriveren - enten modulet eller kompileret ind i din kerne.

Tags: Accessibility Support: Screen Reading, Speech Synthesis, Role: role::app-data, role::program, Application Suite: Emacs, Purpose: Editing, Works with: Audio

Other Packages Related to emacspeak-ss

  • depends
  • recommends
  • suggests
  • enhances

Download emacspeak-ss

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 49.2 kB272.0 kB [list of files]